Bug 998552 - Yesod Web Framework
Yesod Web Framework
Status: NEW
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
ChangeAcceptedF20
: Tracking
Depends On: ghc-yesod-core
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 09:57 EDT by Jaroslav Reznik
Modified: 2013-10-22 05:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:57:26 EDT
This is a tracking bug for Change: Yesod Web Framework
For more details, see: http://fedoraproject.org//wiki/Changes/YesodWebFramework

Yesod is a Haskell web framework for productive development of type-safe, RESTful, high performance web applications.
Comment 1 Jens Petersen 2013-08-25 23:40:00 EDT
We have made process but still quite far from completing this feature
alas - mainly just do to lack of package reviewing man-power... :-|
Comment 2 Jaroslav Reznik 2013-10-11 04:44:50 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 3 Jens Petersen 2013-10-14 22:24:52 EDT
Little progress recently alas - still some way off even completing
yesod-core.  Unless we have a sudden sustained change of pace I doubt
we will finish this feature in time for F20 release.
Comment 4 Jaroslav Reznik 2013-10-21 07:58:36 EDT
(In reply to Jens Petersen from comment #3)
> Little progress recently alas - still some way off even completing
> yesod-core.  Unless we have a sudden sustained change of pace I doubt
> we will finish this feature in time for F20 release.

Jens, let me know by Wednesday's FESCo meeting, so we can act - FESCo requested update/moving unfinished Changes to F21.

Thanks
Comment 5 Jens Petersen 2013-10-21 21:13:01 EDT
Let's move it to F21 then.  I am a little disappointed with the lack of traction we have had.
Comment 6 Jaroslav Reznik 2013-10-22 05:23:05 EDT
Ok, thank you. I understand your disappointment.

Note You need to log in before you can comment on or make changes to this bug.